filename = 'underwater_village-1.0.2-forge-1.20.1.jar'
name = 'Underwater Village - Oceanic Structures'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '2f96f1a358587e622620a23e93b5493ae86bc33b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6410821
project-id = 1228716